import 'package:flutter/material.dart';

class SecondaryTextComponent extends StatelessWidget {
  final String title;

  const SecondaryTextComponent(this.title, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Text(
      title.toString(),
      style: TextStyle(
          color: Colors.grey.shade500,
          fontSize: 14,
          fontWeight: FontWeight.w500),
      textAlign: TextAlign.left,
    );
  }
}
